{
  "name": "demo_helloworld",
  "version": "1.0.0",
  "type": "module",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "body-parser": "1.19.0",
    "express": "4.17.1",
    "moment": "2.27.0",
    "mysql": "2.18.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.4"
  },
  "scripts": {
    "start": "nodemon --inspect src/index.js"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:stephan.bureau/workshops_nodejs/demo_helloworld.git"
  },
  "author": "",
  "license": "ISC"
}
